Uploaded image for project: 'SLF4J'
  1. SLF4J
  2. SLF4J-494

slf4j introduces the log4j version of 1.2.17. There is a security vulnerability. The security vulnerability CVE numbers are CVE-2019-17571 and CVE-2020-9488. Please fix it.

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Won't Fix
    • Affects Version/s: 1.7.30
    • Fix Version/s: None
    • Component/s: Core API
    • Labels:
      None

      Attachments

        Issue Links

          Activity

            People

            Assignee:
            slf4j-dev SLF4J developers list
            Reporter:
            zhong1993 zhongyuqin
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: